@import "../scss/variables.module.scss";

.container {
    display: flex;
    justify-content: space-between;
    padding: 10px 0;
    height: 40px;
}

.buttonGroup {
    display: flex;
    justify-content: space-between;
    width: 190px;
}

.logoGroup {
    display: flex;
    justify-content: space-between;
    line-height: 40px;
    align-items: center;
    text-decoration: none;
    
    p {
        color: #292929;
        margin-left: 10px;
        font-weight: bold;
        font-size: 18px;
    }
}


